﻿.rectifier-diode2 .kche-t221 .kche-t221-img{position:static}
.rectifier-diode2 .kche-t221 .kche-t221-info{position:absolute;padding: 10px;left:15px;bottom:0;}
@media (max-width:1024px){.rectifier-diode2 .kche-t221 .kche-t221-info .kche-t221-text p{margin:5px 0}}
@media (max-width:768px){.rectifier-diode2 .kche-t221 .kche-t221-img img{min-height:400px}
.rectifier-diode2 .kche-t221 .kche-t221-info{left:5px}
.rectifier-diode2 .kche-t221 .kche-t221-info .kche-t221-text p{margin:0 0}}